Index: /trunk/DataStoreServer/autogen.sh
===================================================================
--- /trunk/DataStoreServer/autogen.sh	(revision 19243)
+++ /trunk/DataStoreServer/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/Nebulous/nebclient/autogen.sh
===================================================================
--- /trunk/Nebulous/nebclient/autogen.sh	(revision 19243)
+++ /trunk/Nebulous/nebclient/autogen.sh	(revision 19244)
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
@@ -83,5 +83,5 @@
 # bypass taps bootstrap.sh
 cd ./tests/tap
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/archive/scripts/src/phase2/autogen.sh
===================================================================
--- /trunk/archive/scripts/src/phase2/autogen.sh	(revision 19243)
+++ /trunk/archive/scripts/src/phase2/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/dvoTools/autogen.sh
===================================================================
--- /trunk/dvoTools/autogen.sh	(revision 19243)
+++ /trunk/dvoTools/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/glueforge/autogen.sh
===================================================================
--- /trunk/glueforge/autogen.sh	(revision 19243)
+++ /trunk/glueforge/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ippTasks/autogen.sh
===================================================================
--- /trunk/ippTasks/autogen.sh	(revision 19243)
+++ /trunk/ippTasks/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ippTools/autogen.sh
===================================================================
--- /trunk/ippTools/autogen.sh	(revision 19243)
+++ /trunk/ippTools/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ippconfig/autogen.sh
===================================================================
--- /trunk/ippconfig/autogen.sh	(revision 19243)
+++ /trunk/ippconfig/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ippdb/autogen.sh
===================================================================
--- /trunk/ippdb/autogen.sh	(revision 19243)
+++ /trunk/ippdb/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/pedestal/autogen.sh
===================================================================
--- /trunk/pedestal/autogen.sh	(revision 19243)
+++ /trunk/pedestal/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/pois/autogen.sh
===================================================================
--- /trunk/pois/autogen.sh	(revision 19243)
+++ /trunk/pois/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppArith/autogen.sh
===================================================================
--- /trunk/ppArith/autogen.sh	(revision 19243)
+++ /trunk/ppArith/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppConfigDump/autogen.sh
===================================================================
--- /trunk/ppConfigDump/autogen.sh	(revision 19243)
+++ /trunk/ppConfigDump/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppImage/autogen.sh
===================================================================
--- /trunk/ppImage/autogen.sh	(revision 19243)
+++ /trunk/ppImage/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppMerge/autogen.sh
===================================================================
--- /trunk/ppMerge/autogen.sh	(revision 19243)
+++ /trunk/ppMerge/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppNorm/autogen.sh
===================================================================
--- /trunk/ppNorm/autogen.sh	(revision 19243)
+++ /trunk/ppNorm/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppSim/autogen.sh
===================================================================
--- /trunk/ppSim/autogen.sh	(revision 19243)
+++ /trunk/ppSim/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppStack/autogen.sh
===================================================================
--- /trunk/ppStack/autogen.sh	(revision 19243)
+++ /trunk/ppStack/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppStats/autogen.sh
===================================================================
--- /trunk/ppStats/autogen.sh	(revision 19243)
+++ /trunk/ppStats/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/ppSub/autogen.sh
===================================================================
--- /trunk/ppSub/autogen.sh	(revision 19243)
+++ /trunk/ppSub/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/psLib/autogen.sh
===================================================================
--- /trunk/psLib/autogen.sh	(revision 19243)
+++ /trunk/psLib/autogen.sh	(revision 19244)
@@ -26,5 +26,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -78,5 +78,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
@@ -86,5 +86,5 @@
 # bypass taps bootstrap.sh
 cd ./test/tap
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/psModules/autogen.sh
===================================================================
--- /trunk/psModules/autogen.sh	(revision 19243)
+++ /trunk/psModules/autogen.sh	(revision 19244)
@@ -26,5 +26,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -78,5 +78,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
@@ -86,5 +86,5 @@
 # bypass taps bootstrap.sh
 cd ./test/tap
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/psastro/autogen.sh
===================================================================
--- /trunk/psastro/autogen.sh	(revision 19243)
+++ /trunk/psastro/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/psphot/autogen.sh
===================================================================
--- /trunk/psphot/autogen.sh	(revision 19243)
+++ /trunk/psphot/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/pstamp/autogen.sh
===================================================================
--- /trunk/pstamp/autogen.sh	(revision 19243)
+++ /trunk/pstamp/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/pswarp/autogen.sh
===================================================================
--- /trunk/pswarp/autogen.sh	(revision 19243)
+++ /trunk/pswarp/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/simtest/autogen.sh
===================================================================
--- /trunk/simtest/autogen.sh	(revision 19243)
+++ /trunk/simtest/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 #$AUTOHEADER || echo "$AUTOHEADER failed"
Index: /trunk/stac/autogen.sh
===================================================================
--- /trunk/stac/autogen.sh	(revision 19243)
+++ /trunk/stac/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-#$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+#$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
